<html>

    <head>

      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=G-8137V0QWB1"></script>
      <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'G-8137V0QWB1');
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->

      <!-- Start of HubSpot Embed Code --> 
      <script 
        type="text/javascript" 
        id="hs-script-loader" 
        async defer src="//js.hs-scripts.com/19839853.js">
      </script> 
      <!-- End of HubSpot Embed Code -->

      <meta name="viewport" content="width=device-width, initial-scale=1">

      {% block meta %}

        <meta name="description" content="Solaires Entreprises Inc. consists of a diverse team of scientists, engineers, business professionals and clean energy enthusiasts united under one common goal: to develop the next generation of solar cells.">
        <meta name="keywords" content="Solaires, Solar, Power, Alternatives">
        <meta name="author" content="Solaires; Solaires Web Development Team">

      {% endblock meta %}

      <!-- Favicon -->
      <link rel="shortcut icon" href="{{ url_for('static', filename='content/favicon.ico') }}">

      <!--Bootstrap CSS from CDN-->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
      
      <!-- Google font stuff -->
      <link rel="preload" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&display=swap" as="style">
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&display=swap">

      <!-- Font Awesome -->
      <!-- Attention - This is an old way of using this, once we hav a dev email, would be good to change it to the way expected ! -->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css"
          integrity="sha256-UzFD2WYH2U1dQpKDjjZK72VtPeWP50NoJjd26rnAdUI=" crossorigin="anonymous" />


      <!-- TINY SLIDER -->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.3/tiny-slider.css">
      <!-- TINY SLIDER -->

      <!-- RECAPTCHA EXPERIMENT -->
      <!-- <script src="https://www.google.com/recaptcha/api.js"></script> -->
      <script src="https://www.google.com/recaptcha/api.js?render=6LeZc6gbAAAAAKrKLipf8-NUvEAQWeQyu0z09roN"></script>
      <!-- RECAPTCHA EXPERIMENT -->

      {% if title %}
        <title>{{ title }} - Solaires Entreprises Inc </title> <!-- Misspelled, but this is the legal name of company -->
      {% else %}
        <title>Solaires Entreprises Inc.</title> <!-- Misspelled, but this is the legal name of company -->
      {% endif %}

      {% assets "base_css" %}
        <link rel="stylesheet" href="{{ ASSET_URL }}" /> 
      {% endassets %}

      {% block stylesheet %}
      {% endblock %}

    </head>

    <body>

        {% include 'bars/header.html' %}

        <!-- ALERT -->
        <div id="alert-box" class="alert alert-info floating-alert flash-info" role="alert" style="display: none"></div>

        {% block content %}
        {% endblock content %}

        {% block footer %}
            {% include 'bars/footer.html' %}
        {% endblock footer %}


        <!--JQuery to be used with JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>

        {% block scripts %}
        {% endblock %}

        {% block base_scripts %}
          {% assets "base_js" %}
              <script type="text/javascript" src="{{ ASSET_URL }}"></script>
          {% endassets %}
        {% endblock %}

    </body>

</html>